<?xml version="1.0" encoding="UTF-8"?>
<endpoints xmlns="http://java.sun.com/xml/ns/jax-ws/ri/runtime" version="2.0">
	<endpoint name="User" implementation="com.mkyong.ws.UserProfileImpl" url-pattern="/user" />
</endpoints>